#Minecraft server properties
#Thu Feb 24 18:31:23 IST 2011
level-name=brabantia
hellworld=false
verify-names=false
public=false
spawn-monsters=true
online-mode=false
spawn-animals=true
pvp=true
server-ip=
max-players=6
server-name=brabantia
server-port=25566
white-list=false
motd=LOL HURR LOL DERP
spawn-protection=5
